curl --request POST \
--url https://api.shoppex.io/dev/v1/groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "<string>",
"isUnlisted": false,
"productsBound": [
"<string>"
],
"sortOrder": 0
}
'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"title": "<string>",
"slug": "<string>",
"description": "<string>",
"image_url": "<string>",
"position": 123,
"product_count": 123,
"products_bound": [
"<string>"
],
"created_at": 123,
"updated_at": 123
}
}Creates a new group
curl --request POST \
--url https://api.shoppex.io/dev/v1/groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "<string>",
"isUnlisted": false,
"productsBound": [
"<string>"
],
"sortOrder": 0
}
'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"title": "<string>",
"slug": "<string>",
"description": "<string>",
"image_url": "<string>",
"position": 123,
"product_count": 123,
"products_bound": [
"<string>"
],
"created_at": 123,
"updated_at": 123
}
}Use your API key with the Bearer scheme. Get your key from Dashboard → Settings → API Keys. Format: Authorization: Bearer shx_...
Default Response
Show child attributes